/*---------------------------------------------

*PRODUCTS MODULE*

	$GLOBAL SETTINGS
	$GRID VIEW
	$LIST VIEW
	$SINGLE PRODUCT VIEW
		$VIEW1
		$VIEW2
		$VIEW3
		$VIEW4
	$

---------------------------------------------*/



/* ------------ $GLOBAL SETTINGS ------------ */

.products ul {
	margin: 0;
	padding: 0;
}
.products li.product-item {
	list-style: none;
}
.product {}
.product img.product-image {}
.hidden {
	display: none !important;
}
.product-back {
	clear: both;
}
.inquiry-button, .cart-button {
	margin: 0;
	padding: 0 15px;
	display: inline-block;
	cursor: pointer;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	border: none;
	box-shadow: 0 0 3px rgba(0,0,0,.5), inset 0 1px 0 rgba(255,255,255,.3);
	background: #f8c600;
	background: -moz-linear-gradient(top, #f8c600 0%, #e19100 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8c600), color-stop(100%,#e19100));
	background: -webkit-linear-gradient(top, #f8c600 0%,#e19100 100%);
	background: -o-linear-gradient(top, #f8c600 0%,#e19100 100%);
	background: -ms-linear-gradient(top, #f8c600 0%,#e19100 100%);
	background: linear-gradient(top, #f8c600 0%,#e19100 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8c600', endColorstr='#e19100',GradientType=0 );
	color: #fff;
}
.inquiry-button:hover, .cart-button:hover {
	background: #e19100;
}

/* ---------- $PRODUCT CATEGORY ---------- */

.product-category {
	width: 100%;
	clear: both;
	overflow: hidden;
}
.product-category ul {
	padding: 0 15px 15px;
}
.product-category img.category-image {
	width: 710px;
	max-height: 150px;
}

/* ---------- $PRODUCT FILTER -----------*/

#product-filter {
	width: 710px;
	margin-bottom: 20px;
	overflow: hidden;
	clear: both;
}
#product-filter ul {
	padding: 0;
	margin: 0;
}
#product-filter li {
	list-style: none;
	float: left;
}
#product-filter li a {
	position: relative;
	display: block;
	padding: 5px 10px;
	margin: 0 3px 5px;
	font-size: 14px;
	text-decoration: none;
	text-indent: 10px;
	box-shadow: inset -1px -1px 3px rgba(0,0,0,.75), inset 0 0 3px rgba(255,255,255,.75);
	background: #646464;
	background: -moz-linear-gradient(top, #646464 0%, #505050 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#646464), color-stop(100%,#505050));
	background: -webkit-linear-gradient(top, #646464 0%,#505050 100%);
	background: -o-linear-gradient(top, #646464 0%,#505050 100%);
	background: -ms-linear-gradient(top, #646464 0%,#505050 100%);
	background: linear-gradient(top, #646464 0%,#505050 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#646464', endColorstr='#505050',GradientType=0 );
	color: #fff;
}
#product-filter li a:before {
	position: absolute;
	top: 5px;
	left: -5px;
	content: "\25B6";
	color: #F9C700;
}
#product-filter li.active a {
	color: #F9C700;
}

/* ---------- $LIST PRODUCT VIEWS -------------*/

/* $GRID VIEW */

.product-grid li.product-item {
	float: left;
}
.product-grid .product {
	width: 194px;
	height: 194px;
	margin: 0 10px 20px;
	padding: 10px;
	border: 1px solid #c8c8c8;
	background: #fff;
	position: relative;
}
.product-grid .product header {}
.product-grid .product aside {
	width: 194px;
	height: 124px;
}
.product-grid .product aside .image-frame {
	width: 194px;
	height: 124px;
	text-align: center;
	display: inline-block;
  vertical-align: middle;
}
.product-grid .product aside .image-frame:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}
.product-grid .product aside .image-frame img {
	display: inline-block;
	vertical-align: middle;
}
.product-grid .product .product-content {}
.product-grid .product footer {
	position: absolute;
	left: 10px;
	bottom: 10px;
}
.product-grid .product h2 {
	margin: 0;
	font-size: 0.875em; /* 14px */
	line-height: 24px;
	text-align: center;
}
.product-grid .product time {}
.product-grid .product img {}
.product-grid .product img.product-image {}
.product-grid .product p {
	margin: 0;
}
.product-grid .product .product-content ul {
	display: none;
}
.product-grid .product .product-content li {
	list-style: none;
}
.product-grid .product .product-content ul.meret {
	overflow: hidden;
}
.product-grid .product .product-content ul.meret li {
	float: left;
	margin-right: 5px;
}
.product-grid .product .product-content ul.tipus {
	width: 60px;
	height: 45px;
	display: inline-block;
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.product-grid .product .product-content ul.tipus li {
	width: 20px;
	height: 45px;
	float: left;
	text-indent: -9999em;
}
.product-grid .product .product-content li.ferfi {
	background: url('../images/man_icon.png') left bottom no-repeat;
}
.product-grid .product .product-content li.noi {
	background: url('../images/woman_icon.png') left bottom no-repeat;
}
.product-grid .product .product-content li.gyermek {
	background: url('../images/child_icon.png') left bottom no-repeat;
}
.product-grid .product .product-content li.ferfi.active {
	background: url('../images/man_icon.png') left top no-repeat;
}
.product-grid .product .product-content li.noi.active {
	background: url('../images/woman_icon.png') left top no-repeat;
}
.product-grid .product .product-content li.gyermek.active {
	background: url('../images/child_icon.png') left top no-repeat;
}
.product-grid .product p.quick-overview {}
.product-grid .product p.qty {
	display: none;
}
.product-grid .product p.qty label {}
.product-grid .product p.qty input {}
.product-grid .product p.price {
	line-height: 24px;
	font-size: 16px;
	font-weight: bold;
}
.product-grid .product p.cart {
}
.product-grid .product h2 a {
	color: #477312;
}
.product-grid .product a:hover {
	text-decoration: none;
}
.product-grid .product .button {}
.product-grid .product .button:hover {}

/* $LIST VIEW */

.product-list li.product-item {
	float: left;
}
.product-list .product {
	width: 320px;
	height: 150px;
	margin: 0 5px 10px;
	padding: 10px;
	border: 1px solid #c8c8c8;
	background: #fff;
	position: relative;
}
.product-list .product header {
	width: 170px;
	float: right;
}
.product-list .product aside {
	width: 150px;
	height: 126px;
	float: left;
}
.product-list .product aside .image-frame {
	width: 150px;
	height: 126px;
	text-align: center;
	display: inline-block;
  vertical-align: middle;
}
.product-list .product aside .image-frame:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}
.product-list .product aside .image-frame img {
	display: inline-block;
	vertical-align: middle;
}
.product-list .product .product-content {
	width: 170px;
	float: right;
}
.product-list .product footer {
	width: 322px;
	height: 24px;
	position: absolute;
	left: 10px;
	bottom: 10px;
}
.product-list .product h2 {
	margin: 0;
	font-size: 0.875em; /* 14px */
	line-height: 24px;
}
.product-list .product p {
	margin: 0;
}
.product-list .product time {}
.product-list .product img {}
.product-list .product img.product-image {}
.product-list .product .product-content p {
	line-height: 150%;
}
.product-list .product .product-content li {
	list-style: none;
}
.product-list .product .product-content ul.meret {
	overflow: hidden;
}
.product-list .product .product-content ul.meret li {
	float: left;
	margin-right: 5px;
}
.product-list .product .product-content ul.tipus {
	width: 60px;
	height: 45px;
	display: inline-block;
	position: absolute;
	left: 160px;
	bottom: 10px;
}
.product-list .product .product-content ul.tipus li {
	width: 20px;
	height: 45px;
	float: left;
	text-indent: -9999em;
}
.product-list .product .product-content li.ferfi {
	background: url('../images/man_icon.png') left bottom no-repeat;
}
.product-list .product .product-content li.noi {
	background: url('../images/woman_icon.png') left bottom no-repeat;
}
.product-list .product .product-content li.gyermek {
	background: url('../images/child_icon.png') left bottom no-repeat;
}
.product-list .product .product-content li.ferfi.active {
	background: url('../images/man_icon.png') left top no-repeat;
}
.product-list .product .product-content li.noi.active {
	background: url('../images/woman_icon.png') left top no-repeat;
}
.product-list .product .product-content li.gyermek.active {
	background: url('../images/child_icon.png') left top no-repeat;
}
.product-list .product p.quick-overview {}
.product-list .product p.qty {
	display: inline-block;
	line-height: 24px;
}
.product-list .product p.qty label {}
.product-list .product p.qty input {}
.product-list .product p.price {
	width: 150px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	line-height: 24px;
	float: left;
}
.product-list .product p.cart {
	display: inline-block;
	position: absolute;
	bottom: 0;
	right: 0;
}
.product-list .product h2 a {
	color: #477312;
}
.product-list .product a:hover {
	text-decoration: none;
}
.product-list .product .button {}
.product-list .product .button:hover {}

/* ---------- $SINGLE PRODUCT VIEWS ---------- */

/* GLOBAL */

.single-product header {
	width: 560px;
	float: right;
}
.single-product aside {
	width: 150px;
	height: 150px;
	float: left;
	text-align: center;
	display: inline-block;
  vertical-align: middle;
}
.single-product aside:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}
.single-product aside img {
	display: inline-block;
	vertical-align: middle;
}
.single-product .product-content {
	width: 560px;
	height: 100px;
	float: right;
}
.single-product footer {
	width: 560px;
	height: 24px;
	float: right;
}

.single-product {
	overflow: hidden;
	position: relative;
}
.single-product h2 {
	line-height: 24px;
	margin-bottom: 0;
}
.single-product p {
	margin-bottom: 0;
	line-height: 150%;
}
.single-product .product-content ul {
	margin: 0;
	padding: 0;
}
.single-product .product-content li {
	list-style: none;
}
.single-product .product-content ul.meret {
	overflow: hidden;
}
.single-product .product-content ul.meret li {
	float: left;
	margin-right: 5px;
}
.single-product .product-content ul.tipus {
	width: 60px;
	height: 45px;
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 10px;
}
.single-product .product-content ul.tipus li {
	width: 20px;
	height: 45px;
	float: left;
	text-indent: -9999em;
}
.single-product .product-content li.ferfi {
	background: url('../images/man_icon.png') left bottom no-repeat;
}
.single-product .product-content li.noi {
	background: url('../images/woman_icon.png') left bottom no-repeat;
}
.single-product .product-content li.gyermek {
	background: url('../images/child_icon.png') left bottom no-repeat;
}
.single-product .product-content li.ferfi.active {
	background: url('../images/man_icon.png') left top no-repeat;
}
.single-product .product-content li.noi.active {
	background: url('../images/woman_icon.png') left top no-repeat;
}
.single-product .product-content li.gyermek.active {
	background: url('../images/child_icon.png') left top no-repeat;
}

/* $VIEW 1 */

/* Layout */

.product-layout1 {}
.product-layout1 header {}
.product-layout1 aside {}
.product-layout1 .product-content {}
.product-layout1 footer {}

/* Style */

.product-layout1 h2 {}
.product-layout1 time {}
.product-layout1 img {}
.product-layout1 img.product-image {}
.product-layout1 p {}
.product-layout1 p.quick-overview {}
.product-layout1 p.qty {
	display: inline-block;
}
.product-layout1 p.qty label {
	display: inline-block;
	margin-right: 10px;
}
.product-layout1 p.qty input {
	width: 20px;
	display: inline-block;
}
.product-layout1 p.price {
	display: none;
}
.product-layout1 p.cart {
	display: inline-block;
	float: right;
	text-align: right;
}
.product-layout1 h2 a {
	color: #477312;
}
.product-layout1 a:hover {
	text-decoration: none;
}
.product-layout1 .button {}
.product-layout1 .button:hover {}

/* $VIEW2 */

/* Layout */

.product-layout2 {}
.product-layout2 header {}
.product-layout2 aside {}
.product-layout2 .product-content {}
.product-layout2 footer {}

/* Style */

.product-layout2 h2 {}
.product-layout2 time {}
.product-layout2 img {}
.product-layout2 img.product-image {}
.product-layout2 p {}
.product-layout2 p.quick-overview {}
.product-layout2 p.qty label {}
.product-layout2 p.qty input {}
.product-layout2 p.price {}
.product-layout2 p.cart {}
.product-layout2 h2 a {}
.product-layout2 a:hover {}
.product-layout2 .button {}
.product-layout2 .button:hover {}

/* $VIEW3 */

/* Layout */

.product-layout3 {}
.product-layout3 header {}
.product-layout3 aside {}
.product-layout3 .product-content {}
.product-layout3 footer {}

/* Style */

.product-layout3 h2 {}
.product-layout3 time {}
.product-layout3 img {}
.product-layout3 img.product-image {}
.product-layout3 p {}
.product-layout3 p.quick-overview {}
.product-layout3 p.qty label {}
.product-layout3 p.qty input {}
.product-layout3 p.price {}
.product-layout3 p.cart {}
.product-layout3 a {}
.product-layout3 a:hover {}
.product-layout3 .button {}
.product-layout3 .button:hover {}

/* $VIEW4 */

/* Layout */

.product-layout4 {}
.product-layout4 header {}
.product-layout4 aside {}
.product-layout4 .product-content {}
.product-layout4 footer {}

/* Style */

.product-layout4 h2 {}
.product-layout4 time {}
.product-layout4 img {}
.product-layout4 img.product-image {}
.product-layout4 p {}
.product-layout4 p.quick-overview {}
.product-layout4 p.qty input{}
.product-layout4 p.qty label{}
.product-layout4 p.price {}
.product-layout4 p.cart {}
.product-layout4 a {}
.product-layout4 a:hover {}
.product-layout4 .button {}
.product-layout4 .button:hover {}

/* $PRODUCT TABS */

#product-tabs .product-tabs-nav {
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
}
#product-tabs .product-tabs-nav li {
	width: 25%;
	float: left;
	margin: 0;
	padding: 0;
}
#product-tabs .product-tabs-nav li.last {
	margin-right: 0;
}
#product-tabs .product-tabs-nav li a {
	display: block;
	padding: 10px;
	background: #959290;
	color: white;
	font-size: 1em;
	text-align: center;
	border: 0;
}
#product-tabs .product-tabs-nav li a:hover {
	background-color: #000;
	text-decoration: none;
}

#product-tabs .product-tabs-content {
	padding-top: 10px;
}
#product-tabs li a.current {
	background-color: #000;
	color: #fff;
}
.hide {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

/* $FEATURED PRODUCT */

#featured-product-slider .bx-wrapper {
	margin: 0 auto 20px;
	background: url('../images/product-middle.png') center center repeat-x;
}
#featured-product-slider .bx-wrapper .bx-prev {
	width: 39px;
	height: 34px;
	position: absolute;
	top: 91px;
	left: -39px;
	text-indent: -9999em;
	background: url('../images/product-prev.png') left center no-repeat;
}
#featured-product-slider .bx-wrapper .bx-next {
	width: 39px;
	height: 34px;
	position: absolute;
	top: 91px;
	right: -39px;
	text-indent: -9999em;
	background: url('../images/product-next.png') left center no-repeat;
}
#featured-product-slider ul {
	width: 158px;
	height: 215px;
	padding: 0;
	margin: 0;
}
#featured-product-slider li {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
}
#featured-product-slider .product {
	width: 126px;
	height: 203px;
	margin: 0 10px;
	padding: 5px;
	border: 1px solid #c8c8c8;
	background: #fff;
	position: relative;
}
#featured-product-slider .product header {
	width: 100%;
}
#featured-product-slider .product aside {
	width: 100%;
	max-height: 150px;
	text-align: center;
}
#featured-product-slider .product .product-content {
	display: none;
}
#featured-product-slider .product footer {
	width: 100%;
	height: 24px;
	position: absolute;
	bottom: 5px;
	left: 0;
	text-align: center;
}
#featured-product-slider .product h2 {
	text-align: center;
}
#featured-product-slider .product time {}
#featured-product-slider .product img {}
#featured-product-slider .product img.product-image {}
#featured-product-slider .product p {
	margin-bottom: 0;
}
#featured-product-slider .product p.quick-overview {}
#featured-product-slider .product p.qty input{}
#featured-product-slider .product p.qty label{}
#featured-product-slider .product p.price {}
#featured-product-slider .product p.cart {}
#featured-product-slider .product h2 a {
	color: #477312;
}
#featured-product-slider .product a:hover {
	text-decoration: none;
}
#featured-product-slider .product .button {}
#featured-product-slider .product .button:hover {}